/* ---  COMMON TOP BAR --- */
.topNavigation { background: #2c2c2c url('../img/bg-topbar.png') left bottom repeat-x; color: #f1f1f1;font-family:Arial, Verdana, sans-serif; }
.topNavigation .logo,
.topNavigation .topLinks { float:left;}

.topNavigation .topSearch,
.topNavigation .topAccount { float:right;}

.topNavigation .logo {padding-right: 0.75em; border-right: solid 1px #555;}

.topNavigation .logo a {
	display: block;
	width: 47px;
	height: 14px;
	margin: 11px 8px;
	background: transparent url('../img/logo-err.png') left top no-repeat;
	text-indent: -9999px;
}
.ie6 .topNavigation .logo a{
 
}

.topNavigation .topLinks {
	margin:0;padding:0;
  /*position:relative;*/
  background:transparent;
  max-width:100%;
/*  height:2.0em;*/
  z-index:20;
  }
.topNavigation .topLinks li {
	cursor:pointer;
	float:left;
	text-align:center;
	list-style-type:none;
	font-weight:normal;
	display:inline;
    font-size: 12px;
    line-height: 18px;
}
.topNavigation .topLinks li ul {
    border: 0 none;
    display: none;
    height: auto;
    margin: 0;
    opacity: 0.98;
    padding: 0;
    position: absolute;
    z-index: 200;
    top:38px;
}
.topNavigation .topLinks li ul li {
    background: #2c2c2c url('../img/bg-topbar.png') left bottom repeat-x; color: #f1f1f1;
    display: block;
    float: none;
    margin: 0;
    padding: 0;
    height: auto;
}
.topNavigation .topLinks li ul li a {
    text-align: left;
    float: none;
    padding: 5px 10px;
    border-right: none;
    border-bottom: solid 1px #555;
}
.topNavigation .topLinks li ul li a:hover {
    float: none;
    text-align: left;
    padding: 5px 10px;
    border-right: none;
    border-bottom: solid 1px #555;
}
.topNavigation .topLinks li ul li:last-child a {
    border-bottom:none;
}
.topNavigation .topLinks li:hover ul {
    display: block;
}
.topNavigation .topLinks a {
	color:#f1f1f1;
	background:transparent;
	text-decoration:none;
/*	text-shadow: 0px -1px 1px #000;*/
	display:block;
	float:left;
    padding: 10px 12px;;
/*	height:2.4em;
	line-height:2.5em;*/
	border-right: solid 1px #555;
    font-size:12px;
}
.ie6 .topNavigation .topLinks a {
display:inline;
}
.topNavigation .topLinks a:hover {
	color:#fff;
	background:#111;
	text-decoration:none;
	display:block;
	float:left;
    padding: 10px 12px;;
/*	height:2.4em;
	line-height:2.5em;*/
	border-right: solid 1px #555;
}
.topNavigation .topLinks li a.hasChild {
    background: url(../img/dropdown.png) right center no-repeat;
    padding-right: 19px;
}
.topNavigation .topLinks li a.hasChild:hover {
    background: url(../img/dropdown.png) right center no-repeat #111;
   padding-right: 19px;
}

.topSearch .inputWrap {
	float:left;
	border: solid 1px #c2c2c2;
	margin: 6px 18px 0 0;
	display:inline;
	width:auto;
}
.topSearch input.src {
	padding: 4px 3px 2px 3px;
	margin: 0px;
	float:left;
	background: #fff url('../img/bg-input.gif') left top repeat-x;
	border: solid 1px #b2b2b2;
	font-family:inherit;
	display:inline;
    font-size:12px;
}
input.btnSearch {
	width:23px;
	height: 21px;
	float:left;
	display:inline;
    overflow:hidden;
	padding: 0px;
	margin: 0px;
	background: transparent url('../img/btn-srch2.png') left bottom no-repeat;
	text-indent: -9999px;
	border: none;
	cursor: pointer;
	font-size: 0;	line-height: 0;
}

.topNavigation .topAccount a.link {
	display:block;
	float:left;
	color: #f1f1f1;
	margin: 10px 6px;
    font-size: 12px;
    line-height: 18px;
}
.ie6 .topNavigation .topAccount a.link {
display:inline;
}
.topNavigation .topAccount a.me {
	display:block;
	float:left;
	color: #f1f1f1;
	line-height: 1em;
	margin: 10px 6px;
	background: transparent url('../img/ico-xs-me.png') 0px -16px no-repeat;
	padding: 4px 0 0 20px;
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
	white-space: nowrap;
}
.ie6 .topNavigation .topAccount a.me {
display:inline;
}
.topNavigation .topAccount a.me:hover { background-position: 0px 0px}
.topNavigation .topAccount a.btnTopNavigation {
	margin:6px;
	text-decoration: none;
}

/* --- TOP NAVIGATION BUTTON ------ */
.btnTopNavigationWrapper {float: left;display:inline;}
.btnTopNavigation { float: left; background: transparent url("../img/btn-black-corn.png") no-repeat 0px 0px; display: inline-block; height: 26px; padding-left: 3px; line-height: 0; }
.ie6 .btnTopNavigation {display: inline;  }
.btnTopNavigation .in {font-size:12px;margin:0;cursor:pointer; float: left; background: transparent url("../img/bg-btn-black-mid.png") repeat-x 0px 0px; display: block; color: #fff; height: 12px; line-height: 14px; padding: 6px 10px 8px 10px; text-decoration: none; text-shadow: 0px -1px 1px #000;}
.btnTopNavigation .in[type=submit]{height:26px;padding: 0 10px; border:none;line-height: 26px;}
.ie6 .btnTopNavigation .in {display: block;height:26px;border:none;padding: 0 10px; }
.btnTopNavigation .end { float: left; display: block; height: 26px; width: 3px; background: transparent url("../img/btn-black-corn.png") no-repeat -3px 0px; }
.ie6 .btnTopNavigation .end {display: inline;}
.btnTopNavigation:hover { background-position: 0px -26px; text-decoration: none;}
.btnTopNavigation:hover .in { background-position: 0px -26px; color: #fff;}
.btnTopNavigation:hover .end { background-position: -3px -26px; }



 

/* ---  // COMMON TOP BAR ------------- */

/* ------- COMMON FOOTER --------------- */
.footer { color: #222; padding: 18px 0;}
.footer h5 {font-size: 13px;line-height: 15px;}
.footer a, .footer li { color:#00548e!important; font-weight: bold; text-shadow: 0px 1px 1px #fff;font-size: 12px;line-height: 18px; }
.footer a:hover {color: #004B7F!important; text-decoration: none;}
.footer .contacts {text-align: center; margin-top: 12px; font-size: 12px;}
/* -----// COMMON FOOTER --------------- */